
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1606px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1970px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1896px; min-height: 1970px; }
#wb_element_instance39 { top: 12px; left: 130px; min-width: 1070px; width: 1070px; min-height: 24px; height: 24px; display: block; z-index: 337; }
#wb_element_instance40 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 546; }
#wb_element_instance40 > ul { display: block; }
#wb_element_instance40 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: center; }
#wb_element_instance40 ul ul { background: #ffffff none no-repeat left top; }
#wb_element_instance40 li { margin: 10px 10px 10px 10px; }
#wb_element_instance40 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat-x left top; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: #39475d none repeat left top; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 20px; left: 40px; min-width: 70px; width: 70px; min-height: 56px; height: 56px; display: block; z-index: 338; }
#wb_element_instance41 img { width: 70px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 40px; left: 990px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 328; }
#wb_element_instance43 { top: 88px; left: 995px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 343; }
#wb_element_instance43 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 40px; left: 0px; min-width: 480px; width: 480px; min-height: 28px; height: 28px; display: block; z-index: 339; }
#wb_element_instance45 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance45 { top: 97px; left: 530px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 344; }
#wb_element_instance46 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance46 { top: 97px; left: 630px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance47 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance47 { top: 97px; left: 680px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 348; }
#wb_element_instance48 { top: 40px; left: 530px; min-width: 180px; width: 180px; min-height: 28px; height: 28px; display: block; z-index: 349; }
#wb_element_instance49 { top: 40px; left: 835px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 350; }
#wb_element_instance50 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance50 { top: 40px; left: 780px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance51 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance51 { top: 86px; left: 780px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 352; }
#wb_element_instance52 { top: 92px; left: 835px; min-width: 140px; width: 140px; min-height: 48px; height: 48px; display: block; z-index: 353; }
#wb_element_instance53 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance53 { top: 97px; left: 580px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 354; }
#wb_element_instance54 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 85; }
#wb_element_instance55 { top: 440px; left: 40px; min-width: 1120px; width: 1120px; min-height: 334px; height: 334px; display: block; z-index: 86; }
#wb_element_instance56 { top: 1380px; left: 40px; min-width: 520px; width: 520px; min-height: 176px; height: 176px; display: block; z-index: 88; }
#wb_element_instance57 { top: 1380px; left: 640px; min-width: 520px; width: 520px; min-height: 176px; height: 176px; display: block; z-index: 90; }
#wb_element_instance58 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 350px; height: 350px; display: block; z-index: 84; }
#wb_element_instance58 > .wb_shp:before { background: transparent url("../gallery_gen/da20293cf9aef96c53277f922bdb0cce.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance58 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 350px; }
#wb_element_instance59 { top: 820px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 279; }
#wb_element_instance59 > .wb_shp:before { background: transparent url("../gallery_gen/d2c4539975f3c9826b7e895113215cce.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance59 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance60 { top: 160px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 0.89; }
#wb_element_instance41 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance45 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance46 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
